<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Interior Design on AI Medium</title>
    <link>http://localhost:1313/tags/interior-design/</link>
    <description>Recent content in Interior Design on AI Medium</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <lastBuildDate>Thu, 11 Jan 2024 00:05:06 +0800</lastBuildDate>
    <atom:link href="http://localhost:1313/tags/interior-design/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Light Renovation is Super Popular! No Need to Knock Down Walls, No Major Layout Changes!</title>
      <link>http://localhost:1313/news/lightly-decorated-and-super-compact-no-need-to-kno/</link>
      <pubDate>Thu, 11 Jan 2024 00:05:06 +0800</pubDate>
      <guid>http://localhost:1313/news/lightly-decorated-and-super-compact-no-need-to-kno/</guid>
      <description>&lt;p&gt;Everything is rising, and inflation pressure is constant. In today&amp;rsquo;s era of high house prices, if you want to save money when buying a house, you can only focus on the decoration. Therefore, more and more people prefer &amp;ldquo;light decoration.&amp;rdquo; According to market observations, light renovation and minor decoration (furniture + system cabinets) are trending, accounting for 60% of the market, and even have the potential to replace traditional heavy renovations.&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
